@charset "UTF-8";

/* GENERAL STYLESHEET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape */
    height: 100%;
}
h1, h2, h3, h4, h5, h6{
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
strong{
	font-weight: 600;
}
iframe::-webkit-scrollbar {
	display: none;
}
::-webkit-input-placeholder { /* WebKit browsers */
	color:    #343d42;
	opacity: .8 !important;
	text-transform: uppercase;
}
:-moz-placeholder { /* Firefox 18- */
   color: #343d42;
   text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #343d42;
   text-transform: uppercase;
}

:-ms-input-placeholder {  
  color: #343d42;
  text-transform: uppercase;
}

a, input{
	outline: none;
}
a{
	text-decoration: none;
}

/** clear fix */
.cf:before,
.cf:after {
    content: ""; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    zoom: 1;
}

*{
	margin: 0;
	padding: 0;
		
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
*, *:before, *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}
body{
	font-family: 'Rubik', sans-serif;
	background: #fff;
	color: #113A76;
	
	font-size: 13px;
	text-align: center;
	font-weight: 400;
	padding: 20px;
	display: table;
	table-layout: fixed;
	height: 100%;
	width: 100%;
}
#particles-js{
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: .5;
}
div{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	position: relative;
}
#wrapper{
	z-index: 2;
}
h1{
	font-size: 6em;
	font-weight: 500;
	line-height: 1.2em;
	text-shadow: 3px 3px 0 rgba(0,0,0,.1);
}
section{
	padding-top: 1em;
	margin: 1em auto 0;
}
h3{
    font-weight: 400;
    font-size: 25px;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 20px;
    line-height: 1.2em;
}
p{
	margin-bottom: 20px;
    line-height: 1.4em;
}
#services ul{
	text-transform: uppercase;
    font-size: 35px;
    font-weight: 600;
    height: 35px;
    overflow: hidden;
    margin: 4px 0;
    position: relative;
}
#services ul > li{
	color: #e9ce2c;
    line-height: 35px;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;

	-webkit-transform: rotateX(90deg);
	   -moz-transform: rotateX(90deg);
	    -ms-transform: rotateX(90deg);
	     -o-transform: rotateX(90deg);
	        transform: rotateX(90deg);

	-webkit-transition: all .5s ease-in-out;
	   -moz-transition: all .5s ease-in-out;
	    -ms-transition: all .5s ease-in-out;
	     -o-transition: all .5s ease-in-out;
	        transition: all .5s ease-in-out;
}
#services ul > li.selected{
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	   -moz-transform: rotateX(0deg);
	    -ms-transform: rotateX(0deg);
	     -o-transform: rotateX(0deg);
	        transform: rotateX(0deg);
}

a{
	color: #2a4f4e;
}
#contact li{
	width: 100%;
}
#contact a{
	display: block;
	padding: 0 20px;
	line-height: 3em;
	border-radius: 5px;
	font-size: 16px;
	font-weight: 600;
	cursor: pointer;
	text-transform: uppercase;
	border: 1px solid rgba(17, 58, 118, 0.35);
	color: rgba(17, 58, 118, 0.8);
	-webkit-transition: all .1s ease-out 0s;
	   -moz-transition: all .1s ease-out 0s;
	    -ms-transition: all .1s ease-out 0s;
	     -o-transition: all .1s ease-out 0s;
	        transition: all .1s ease-out 0s;
}
#contact a i{
	color: rgba(17, 58, 118, 0.5);
	font-size: 1.3em;
	line-height: 24px;
    margin-right: 10px;
    vertical-align: text-bottom;
}
#contact a:hover{
	color: rgba(17, 58, 118, 1);
	background: #e9ce2c;
	border-color: transparent;
}
#contact li + li{
	margin-top: 10px;
}

/* webkit, opera, IE9 */
::selection {
	background: #414142;
	color: #fff;
}
/* mozilla firefox */
::-moz-selection {
	background: #414142;
	color: #fff;
}


@media screen and (min-width: 600px){
	body{
		font-size: 16px;
	}
	h3{
		font-size: 30px;
	}
	#services{
		max-width: 500px;
	}
	#services ul{
		font-size: 48px;
		height: 48px;
		max-width: 500px;
	}
	#services ul > li{
	    line-height: 48px;
	}

	#contact li{
		display: inline-block;
		margin: 10px;
		width: auto;
		min-width: 280px;
	}
}